メインコンテンツにスキップ
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A スイッチ
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

メモリ (RAM)
32 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

32 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続クラスタリング
はい
接続技術
有線
最大データ転送速度
10Gサポート
いいえ
ネットワークインターフェース
Fast Ethernet
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
ギガビットイーサネット銅ポートの数
2
入力周波数
50 - 60 Hz
セキュリティ
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSH, SSL/TLS
SSH/SSLサポート
はい
非動作湿度
動作湿度範囲
15 - 95%
入力電圧
100 - 240 V
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
内部プロセッサー
はい
プロセッサ
PowerPC MPC8245
プロセッサー周波数
266 MHz
RAM容量
フラッシュメモリ
ストレージ温度範囲 セルシウス
騒音レベル
53 dB
アキス制御サポート
はい
処理ボリューム
ルーティングトランジット容量
ルーティング/スイッチング容量
9,6 Gbit/s
保証期間 / 詳細
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
フル両面印刷
はい
ブランド
HP
カテゴリ
ネットワーク スイッチ
製品名
2626-PWR
製品ファミリー
ProCurve
GTIN EAN UPC
8087366752912,
カテゴリ
ネットワーク スイッチ
ブランド
HP
製品ファミリー
製品名
2626-PWR
製品シリーズ
販売された市場
NL, GB, DE, US, SE, FR, CH
システムに追加された日付
2011-07-27
生産日
製品コード
J8164A
熱放散
2155 BTU/s
コンソール入力
RS-232
MIBサポート
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
マルチキャストサポート
はい
SSH SSLサポート
はい
管理プロトコル
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A スイッチ